Error

two or more packages specified (libidl0 lenny)